if [ -z ${CONDA_BUILD+x} ]; then
    source /opt/conda/conda-bld/singlecell-barcodes_1572189617174/work/build_env_setup.sh
fi
#!/bin/bash
mkdir -p $PREFIX/share/singlecell-barcodes 
mv * $PREFIX/share/singlecell-barcodes/.
